<?xml version = "1.0" encoding = "UTF-8" ?>
<PropertyList>
	<path>eis2000g.ac</path>
	
	<effect>
		<inherits-from>Aircraft/Dragonfly/Models/Effects/lcd_display</inherits-from>
		<object-name>eis2000g.display</object-name>
	</effect>
	
	<animation>
		<type>pick</type>
		<object-name>eis2000g.btn.next</object-name>
		<action>
			<button>0</button>
			<repeatable>0</repeatable>
			<binding>
				<command>nasal</command>
				<script>canvas_eis2000g.next_btn();</script>
			</binding>
			<binding>
				<command>property-assign</command>
				<property>instrumentation/eis2000g/buttons/next</property>
				<value>1</value>
			</binding>
			<mod-up>
				<binding>
					<command>property-assign</command>
					<property>instrumentation/eis2000g/buttons/next</property>
					<value>0</value>
				</binding>
			</mod-up>
		</action>
	</animation>
	<animation>
		<type>translate</type>
		<object-name>eis2000g.btn.next</object-name>
		<property>instrumentation/eis2000g/buttons/next</property>
		<factor>-0.0005</factor>
		<axis>
			<x>1</x>
		</axis>
	</animation>
	
	<animation>
		<type>pick</type>
		<object-name>eis2000g.btn.previous</object-name>
		<action>
			<button>0</button>
			<repeatable>0</repeatable>
			<binding>
				<command>nasal</command>
				<script>canvas_eis2000g.previous_btn();</script>
			</binding>
			<binding>
				<command>property-assign</command>
				<property>instrumentation/eis2000g/buttons/previous</property>
				<value>1</value>
			</binding>
			<mod-up>
				<binding>
					<command>property-assign</command>
					<property>instrumentation/eis2000g/buttons/previous</property>
					<value>0</value>
				</binding>
			</mod-up>
		</action>
	</animation>
	<animation>
		<type>translate</type>
		<object-name>eis2000g.btn.previous</object-name>
		<property>instrumentation/eis2000g/buttons/previous</property>
		<factor>-0.0005</factor>
		<axis>
			<x>1</x>
		</axis>
	</animation>
	<animation>
		<type>pick</type>
		<object-name>eis2000g.btn.display</object-name>
		<action>
			<button>0</button>
			<repeatable>0</repeatable>
			<binding>
				<command>nasal</command>
				<script>canvas_eis2000g.display_btn();</script>
			</binding>
			<binding>
				<command>property-assign</command>
				<property>instrumentation/eis2000g/buttons/display</property>
				<value>1</value>
			</binding>
			<mod-up>
				<binding>
					<command>property-assign</command>
					<property>instrumentation/eis2000g/buttons/display</property>
					<value>0</value>
				</binding>
			</mod-up>
		</action>
	</animation>
	<animation>
		<type>translate</type>
		<object-name>eis2000g.btn.display</object-name>
		<property>instrumentation/eis2000g/buttons/display</property>
		<factor>-0.0005</factor>
		<axis>
			<x>1</x>
		</axis>
	</animation>
	
</PropertyList>

